﻿/*============================本所簡介===============================*/


#caption{
    text-align: left;
}

#about02 {
	padding:0 10px 0 0;
}
#about02 ul {
	padding:0;
	margin:15px 0 0 0;
	list-style:none;
}
#about02 ul.tabs {
	
}
#about02 ul.tabs li {
	float:left;
	padding:5px 0 1px 3px;
}
#about02 ul.tabs li a {
	color:#FFF;
	padding:3px 10px 4px 10px;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
}
#about02 ul.tabs li a.about02 {
	background-color:#2e90cf;
}
#about02 ul.tabs li a.about02_current {
	background-color:#f58026;
	font-size:120%;
}
#about02 div.about02_txt {
	clear:both;
	padding:10px 0 0 0;
	border-top:5px solid #def0f5;
}
#about02 div.about02_txt table {
	width:100%;
	background-color:#CCC;
}
#about02 div.about02_txt caption {
	color:#343434;
}
#about02 div.about02_txt table th {
	background-color: #E6E6E6;
	color:#666666;
	padding:3px;
}
#about02 div.about02_txt table td {
	text-align:center;
	background-color: #FFF;
	padding:3px;
}
#about04 {
	background-image:url(../about/images/pic04_01.gif);
	background-repeat:no-repeat;
}
#about04 div {
	clear:both;
	border-bottom:1px solid #e6e6e6;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
}